@font-face {
  font-family: "Roboto";
  src: url(fonts/roboto-regular.eot?v=f473efff4313ffd77607d73f71074501);
  src: url(fonts/roboto-regular.eot?v=f473efff4313ffd77607d73f71074501?#iefix) format("embedded-opentype"  ),
       url(fonts/roboto-regular.woff2?v=5803c6d1e52439ac267e43aba439309b) format("woff2"  ),
       url(fonts/roboto-regular.woff?v=50db6b87e46f8525ba51fe0acca16d1d) format("woff"  ),
       url(fonts/roboto-regular.ttf?v=2fd3cf4611f7e93978b5906591fdad0b) format("truetype"  ),
       url(fonts/roboto-regular.svg?v=a3ec428e5a310f928548c48a290cc883#Roboto) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto Medium";
  src: url(fonts/roboto-medium.eot?v=be06c589d4f10d9176a7e467b1f89d14);
  src: url(fonts/roboto-medium.eot?v=be06c589d4f10d9176a7e467b1f89d14?#iefix) format("embedded-opentype"  ),
       url(fonts/roboto-medium.woff2?v=973eebba2fd2f74959d8485e6dd98d25) format("woff2"  ),
       url(fonts/roboto-medium.woff?v=62e445cc17d70a0bc83353b17a17f0ff) format("woff"  ),
       url(fonts/roboto-medium.ttf?v=f978469275c990ba3bfd970f9c9f9797) format("truetype"  ),
       url(fonts/roboto-medium.svg?v=d0236b9b8b9dcf66fc59da13a0c15bf3#Roboto) format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(fonts/Roboto-Light-webfont.eot?v=a3e97e4716f6d677e7588dad34dc9524);
  src: url(fonts/Roboto-Light-webfont.eot?v=a3e97e4716f6d677e7588dad34dc9524?#iefix) format("embedded-opentype"  ),
       url(fonts/Roboto-Light-webfont.woff?v=9ba9494f703dd09cf1da7b83daee41f7) format("woff"  ),
       url(fonts/Roboto-Light-webfont.ttf?v=2e3eb14d02decc9540da4730d19bbc19) format("truetype"  ),
       url(fonts/Roboto-Light-webfont.svg?v=df0082aada7c4d64ef9b3d9b69f5d0b4#Roboto) format("svg");
  font-weight: 300;
  font-style: normal;
}

/* Links */
.b-workZone a,
.b-workZone a > span,
.b-controlButtons__link,
.b-controlButtons__link:hover > span,
.b-breadCrumbs__link,
.b-breadCrumbs__link > span {
  border: 0;
  text-decoration: none;
}

.b-workZone a:hover,
.b-workZone a:hover > span,
.b-controlButtons__link:hover,
.b-controlButtons__link:hover > span,
.b-breadCrumbs__link:hover,
.b-breadCrumbs__link:hover > span {
  border: 0;
  text-decoration: none;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  display: block;
  margin-bottom: 0.2em;
  font-weight: normal !important;
  text-transform: uppercase;
}

div.ic {
  text-align: left;
}

/* Left navigation */

.b-tree,
.b-tabs__wrapperItem:before {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.b-tree {
  background-color: #fafafa;
}

.b-tabs__wrapperItem {
  margin-top: 0;
}

.b-tabs__wrapperItemInner {
  padding-right: 10px;
}

.b-tree_item .b-tree__itemContent {
  border-radius: 0;
}

.b-tabs__selectorItems:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.b-tabs__selectorItemIcon.b-interfaceIcon {
  display: none;
}

.b-tree__itemContent:hover,
.m-tree__itemContent__selected {
  color: inherit;
  background: rgba(0,0,0,0.03);
}

.b-tree__itemContent > span:nth-last-child(2) {
  display: none;
}

/* Tabs Navigation */
.b-tabs__selectorItem {
  float: left;
  margin: 0;
}

.b-tabs__selectorItem:before,
.b-tabs__selectorItem:after {
  display: none;
}

.b-tabs__selectorContent:before,
.b-tabs__selectorContent:after {
  display: none;
}

/* Tabs splitter */
.b-splitter__part {
  width: 0;
}

.b-splitter__part.m-splitter__part__middleImg {
  display: none;
}

.b-splitter__inner {
  left: auto;
}

/* Search */
.m-search__workZone .b-search__inputText,
#tabs_searchInput {
  padding: 7px 10px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.b-search.m-search__tabs {
  border: 1px solid #eee;
}

.b-button.b-search__button {
  position: relative;
  min-width: 30px;
  max-width: 30px;
  height: 29px;
  padding: 0;
  border: 0;
  border-radius: 0;
  background-image: none;
  background-color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: pointer;
}

.b-button.b-search__button:hover {
  background-color: #fff;
}

.b-search__side .b-button.b-search__button  .b-button__wrapper {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 14px;
  height: 14px;
  padding: 0;
  background: url(pic/i/blocks/interface-icons/interface-icons-sprite.png) 0 0 no-repeat;
  background-position: -171px -2px;
}

.b-search__side .b-button.b-search__button  .b-button__wrapper > span {
  display: none;
}

.b-search__side.m-search__side__input .b-search__labelPlaceholder {
  left: 10px;
  top: 6px;
}

/* Right content td-wrapper */
.m-workZone__side__article {
  padding: 20px;
}

.b-article:before {
  display: none;
}

.b-article__wrapper {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.b-article__innerWrapper {
  padding: 10px;
}

.b-article__headerLayout {
  margin-bottom: 10px;
  background-color: #fafafa;
}

.m-article__headerSide__buttons,
.m-article__headerSide__nav {
  padding: 10px;
}

.m-workZone_seeAlso_itemContent {
  margin-left: 0;
}

.m-workZone_seeAlso_itemContent .b-tree__itemText {
  width: calc(100% - 17px);
}

/* Right search */
#searchZone {
  display: none;
}

/* Header */
.header {
  padding: 5px;
  color: #fff;
  background-color: steelblue;
}

.header:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.headerLogo {
  float: left;
  width: 40px;
  height: 40px;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.headerLogo > img {
  width: 100%;
}

.headerText {
  padding-top: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Dr. Explain Copyright */
.b-article__generatorCopyright {
  border-top: 1px solid #eee;
  text-transform: none;
}

.b-link.b-article__generatorCopyrightLink {
  border: 0;
}

.b-link.b-article__generatorCopyrightLink:hover {
  color: #bcbcbc;
}

/* Steps */
.steps__item {
  margin-bottom: 20px;
  display: flex;
}
.steps__item > img {
  width: 50px;
}
.steps__item > span {
  display: block;
  padding-left: 20px;
}

/* Sections */
.sections {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -10px;
}

.sections:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.sections__item-wrapper {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 20%;
  min-width: 203px;
  float: left;
  padding: 10px;
}

.sections .sections__item {
  display: block;
  width: 100%;
  border: 1px solid #eee;
  padding: 10px;
  text-align: center;
  color: inherit;
  text-decoration: none;
}

.sections__item img {
  height: 50px;
  margin-bottom: 5px;
}

.sections .sections__item:hover {
  border: 1px solid #eee;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
          box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.sections .sections__item-heading {
  margin-bottom: 10px;
}

.sections__item-descr {
  font-size: 0.8em;
  color: #949494;
}

/* Spoiler */
.spoiler {
  margin-bottom: 10px;
}

.spoiler > input + label {
  cursor: pointer;
}

.spoiler > input + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  background-image: url(pic/icons-20.png);
  background-position: -220px -220px;
  background-size: 256px 256px;
}
.spoiler > input:checked + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  background-image: url(pic/icons-20.png);
  background-position: -200px -220px;
  background-size: 256px 256px;
}
.spoiler > input {
  display:none;
}
.spoiler > input + label,
.spoiler > .spoiler_body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10px;
  background:#fff;
  border: 1px solid #e5e5e5;
  overflow:hidden;
}
.spoiler > input + label + .spoiler_body {
  display: none;
}
.spoiler > input:checked + label + .spoiler_body {
  display: block;
}
.spoiler > input:checked + label,
.spoiler > input:checked + label + .spoiler_body {
  background: #fafafa;
}
.spoiler > .spoiler_body {
  background: #fff;
  border-top: none;
}

/* Side context menu */
.b-tree.m-tree__contextMenu {
  max-width: 700px;
  padding: 0 !important;
  background-color: #fff;
}

.b-tree.m-tree__contextMenu .b-tree__itemText {
  white-space: normal;
}

.b-tree.m-tree__contextMenu .b-tree__itemContent {
  padding-right: 5px;
}

.b-tree.m-tree__contextMenu .b-tree__itemLink {
  width: 90%;
}

.b-tree.m-tree__contextMenu .b-tree__itemContent,
.b-tree.m-tree__contextMenu .b-tree__itemLink {
  height: auto;
  max-height: none;
}

.b-tree.m-tree__contextMenu .b-tree__itemContent .b-tree__spacer {
  vertical-align: top;
}
/* NEW STYLES */
@font-face {
  font-family: 'SBSans';
  src: url('https://cdn.esphere.ru/fonts/sbsans/SBSansUI-Regular/SBSansUI-Regular.woff2') format('woff2'),
  url('https://cdn.esphere.ru/fonts/sbsans/SBSansUI-Regular/SBSansUI-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SBSans-Semibold';
  src: url('https://cdn.esphere.ru/fonts/sbsans/SBSansUI-Semibold/SBSansUI-Semibold.woff2') format('woff2'),
  url('https://cdn.esphere.ru/fonts/sbsans/SBSansUI-Semibold/SBSansUI-Semibold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SBSans-Light';
  src: url('https://cdn.esphere.ru/fonts/sbsans/SBSansUI-Light/SBSansUI-Light.woff2') format('woff2'),
  url('https://cdn.esphere.ru/fonts/sbsans/SBSansUI-Light/SBSansUI-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'prodicon';
  src: url('https://cdn.esphere.ru/fonts/prodicon/prodicon.woff2') format('woff2'),
  url('https://cdn.esphere.ru/fonts/prodicon/prodicon.woff') format('woff'),
  url('https://cdn.esphere.ru/fonts/prodicon/prodicon.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* icons */
.prodicon-lightning:before {
  content: "\e9e8";
}

.prodicon-like:before {
  content: "\e9e7";
}

.prodicon-progress-third:before {
  content: "\e9dd";
}

.prodicon-flash-drive:before {
  content: "\e9d4";
}

.prodicon-register:before {
  content: "\e9d3";
}

.prodicon-rows:before {
  content: "\e9cc";
}

.prodicon-backward:before {
  content: "\e9c9";
}

.prodicon-upload:before {
  content: "\e9ca";
}

.prodicon-link-big:before {
  content: "\e9c7";
}

.prodicon-document-unlock:before {
  content: "\e9c4";
}

.prodicon-lock-close:before {
  content: "\e9c5";
}

.prodicon-lock-open:before {
  content: "\e9c6";
}

.prodicon-alert:before {
  content: "\e9aa";
}

.prodicon-error:before {
  content: "\e9ab";
}

.prodicon-success:before {
  content: "\e9ac";
}

.prodicon-caretleft:before {
  content: "\e992";
}

.prodicon-caretright:before {
  content: "\e993";
}

.prodicon-clear:before {
  content: "\e995";
}

.prodicon-closemedium:before {
  content: "\e996";
}

.prodicon-arrowdown:before {
  content: "\e994";
}

.prodicon-arrowleft:before {
  content: "\e9a5";
}

.prodicon-arrowright:before {
  content: "\e997";
}

.prodicon-arrowup:before {
  content: "\e9a6";
}

.prodicon-arrows:before {
  content: "\e9c3";
}

.prodicon-arrow-circle-up:before {
  content: "\e9d2";
}

.prodicon-arrow-circle-down:before {
  content: "\e9d1";
}

.prodicon-arrow-circle-right:before {
  content: "\e9d0";
}

.prodicon-arrow-circle-left:before {
  content: "\e9cf";
}

.prodicon-caretdown:before {
  content: "\e998";
}

.prodicon-caretup:before {
  content: "\e999";
}

.prodicon-edittext:before {
  content: "\e99a";
}

.prodicon-hint:before {
  content: "\e99b";
}

.prodicon-link:before {
  content: "\e991";
  font-size: 1.6rem;
}

.prodicon-more:before {
  content: "\e974";
}

.prodicon-calendar:before {
  content: "\e975";
}

.prodicon-search:before {
  content: "\e976";
}

.prodicon-linkeddocs:before {
  content: "\e977";
}

.prodicon-attachment:before {
  content: "\e978";
}

.prodicon-copy:before {
  content: "\e979";
}

.prodicon-edit:before {
  content: "\e97a";
}

.prodicon-print:before {
  content: "\e97b";
}

.prodicon-delete:before {
  content: "\e97c";
}

.prodicon-download:before {
  content: "\e97d";
}

.prodicon-export:before {
  content: "\e97e";
}

.prodicon-refresh:before {
  content: "\e97f";
}

.prodicon-railway:before {
  content: "\e980";
}

.prodicon-avia:before {
  content: "\e981";
}

.prodicon-exit:before {
  content: "\e982";
}

.prodicon-invisible:before {
  content: "\e983";
}

.prodicon-visible:before {
  content: "\e984";
}

.prodicon-currency:before {
  content: "\e985";
}

.prodicon-1c:before, .prodicon-1-c:before {
  content: "\e986";
}

.prodicon-excel:before {
  content: "\e987";
}

.prodicon-word:before {
  content: "\e988";
}

.prodicon-workingwithdebitors:before {
  content: "\e9eb";
}

.prodicon-pdf:before {
  content: "\e989";
}

.prodicon-xml:before {
  content: "\e98a";
}

.prodicon-csv:before {
  content: "\e98b";
}

.prodicon-review:before {
  content: "\e98c";
}

.prodicon-document:before {
  content: "\e98d";
}

.prodicon-answer:before {
  content: "\e98e";
}

.prodicon-clock:before {
  content: "\e98f";
}

.prodicon-sea:before {
  content: "\e990";
}

.prodicon-manager:before {
  content: "\e973";
}

.prodicon-mailbell:before {
  content: "\e972";
  font-size: 3.2rem;
}

.prodicon-accountcontrol:before {
  content: "\e900";
}

.prodicon-accounts:before {
  content: "\e901";
}

.prodicon-acredetivesinkasso:before {
  content: "\e902";
}

.prodicon-analytics:before {
  content: "\e903";
}

.prodicon-api:before {
  content: "\e904";
}

.prodicon-b2b:before, .prodicon-b-2-b:before {
  content: "\e905";
}

.prodicon-bankingsupport:before {
  content: "\e906";
}

.prodicon-bcard:before {
  content: "\e907";
}

.prodicon-bill:before {
  content: "\e908";
}

.prodicon-bookkeeper:before {
  content: "\e909";
}

.prodicon-bookkeeperforip:before {
  content: "\e90a";
}

.prodicon-bookkeeperoutsource:before {
  content: "\e90b";
}

.prodicon-brokers:before {
  content: "\e90c";
}

.prodicon-businessprofile:before {
  content: "\e90d";
}

.prodicon-businesstravel:before {
  content: "\e90e";
}

.prodicon-cardguard:before {
  content: "\e90f";
}

.prodicon-cash:before {
  content: "\e910";
}

.prodicon-cashback:before {
  content: "\e911";
}

.prodicon-cashintransit:before {
  content: "\e912";
}

.prodicon-cashorder:before {
  content: "\e913";
}

.prodicon-certificate:before {
  content: "\e914";
}

.prodicon-checkemployee:before {
  content: "\e915";
}

.prodicon-company-building:before {
  content: "\e9dc";
}

.prodicon-compensation:before {
  content: "\e916";
}

.prodicon-counterparty:before {
  content: "\e917";
}

.prodicon-create:before {
  content: "\e918";
}

.prodicon-credithistory:before {
  content: "\e919";
}

.prodicon-creditinsurance:before {
  content: "\e91a";
}

.prodicon-credits:before {
  content: "\e91b";
}

.prodicon-crm:before {
  content: "\e91c";
}

.prodicon-currencypayment:before {
  content: "\e91d";
}

.prodicon-customs:before {
  content: "\e91e";
}

.prodicon-customsguarantee:before {
  content: "\e91f";
}

.prodicon-defaulticon:before {
  content: "\e920";
}

.prodicon-deposit:before {
  content: "\e921";
}

.prodicon-deriatives:before {
  content: "\e922";
}

.prodicon-digitalarchive:before {
  content: "\e923";
}

.prodicon-distressedassets:before {
  content: "\e924";
}

.prodicon-docdoc:before {
  content: "\e925";
}

.prodicon-documentconstructor:before {
  content: "\e926";
}

.prodicon-einv:before {
  content: "\e927";
}

.prodicon-employeeprotect:before {
  content: "\e928";
}

.prodicon-encashment:before {
  content: "\e929";
}

.prodicon-escrow:before {
  content: "\e92a";
}

.prodicon-evotor:before {
  content: "\e92b";
}

.prodicon-factoring:before {
  content: "\e92c";
}

.prodicon-fines:before {
  content: "\e92d";
}

.prodicon-finhelper:before {
  content: "\e92e";
}

.prodicon-finmonitoring:before {
  content: "\e92f";
}

.prodicon-geo-mark:before {
  content: "\e9db";
}

.prodicon-gosoboronzakaz:before {
  content: "\e930";
}

.prodicon-guarantee:before {
  content: "\e931";
}

.prodicon-guard:before {
  content: "\e932";
}

.prodicon-help:before {
  content: "\e933";
}

.prodicon-import:before {
  content: "\e934";
}

.prodicon-integratedservices:before {
  content: "\e935";
}

.prodicon-internetacquiring:before {
  content: "\e936";
}

.prodicon-invoicerub:before {
  content: "\e937";
}

.prodicon-lawyer:before {
  content: "\e938";
}

.prodicon-legaldossieredit:before {
  content: "\e939";
}

.prodicon-mail:before {
  content: "\e93a";
}

.prodicon-mainpage:before {
  content: "\e93b";
}

.prodicon-makesite:before {
  content: "\e93c";
}

.prodicon-merchantacquiring:before {
  content: "\e93d";
}

.prodicon-mobileapp:before {
  content: "\e93e";
}

.prodicon-moneymove:before {
  content: "\e93f";
}

.prodicon-mymarket:before {
  content: "\e940";
}

.prodicon-myorganization:before {
  content: "\e941";
}

.prodicon-napolke:before {
  content: "\e942";
}

.prodicon-notification:before {
  content: "\e943";
}

.prodicon-ofd:before {
  content: "\e944";
}

.prodicon-onehundredtwenty:before {
  content: "\e945";
}

.prodicon-onlinekassa:before {
  content: "\e946";
}

.prodicon-onlinemarketsberbank:before {
  content: "\e947";
}

.prodicon-onlinepromotion:before {
  content: "\e948";
}

.prodicon-option:before {
  content: "\e949";
}

.prodicon-partnerbonuses:before {
  content: "\e94a";
}

.prodicon-partnersbank:before {
  content: "\e94b";
}

.prodicon-paymentspeople:before {
  content: "\e94c";
}

.prodicon-preparationfortax:before {
  content: "\e94d";
}

.prodicon-profile:before {
  content: "\e94e";
}

.prodicon-prolongation:before {
  content: "\e94f";
}

.prodicon-proxy:before {
  content: "\e950";
}

.prodicon-puls:before {
  content: "\e951";
}

.prodicon-rabotaru:before {
  content: "\e952";
}

.prodicon-reportstogovernment:before {
  content: "\e953";
}

.prodicon-rub:before {
  content: "\e954";
}

.prodicon-safebusiness:before {
  content: "\e955";
}

.prodicon-safedeal:before {
  content: "\e956";
}

.prodicon-salaryproject:before {
  content: "\e957";
}

.prodicon-savehealth:before {
  content: "\e958";
}

.prodicon-sbb:before {
  content: "\e959";
}

.prodicon-sberbankid:before {
  content: "\e95a";
}

.prodicon-sberbanklising:before {
  content: "\e95b";
}

.prodicon-sberclub:before {
  content: "\e95c";
}

.prodicon-sberlogistic:before {
  content: "\e95d";
}

.prodicon-sbermarket:before {
  content: "\e95e";
}

.prodicon-sberraiting:before {
  content: "\e95f";
}

.prodicon-sbertarget:before {
  content: "\e960";
}

.prodicon-servicepack:before {
  content: "\e961";
}

.prodicon-settings:before {
  content: "\e962";
}

.prodicon-shop:before {
  content: "\e963";
}

.prodicon-smsservice:before {
  content: "\e964";
}

.prodicon-spasibo:before {
  content: "\e965";
}

.prodicon-spk:before {
  content: "\e966";
}

.prodicon-statements:before {
  content: "\e967";
}

.prodicon-tariffmanage:before {
  content: "\e968";
}

.prodicon-tarifrko:before {
  content: "\e969";
}

.prodicon-template:before {
  content: "\e96a";
}

.prodicon-togovernmentcontract:before {
  content: "\e9ea";
}

.prodicon-token:before {
  content: "\e96b";
}

.prodicon-tokencertificate:before {
  content: "\e96c";
}

.prodicon-trust:before {
  content: "\e96d";
}

.prodicon-ved:before {
  content: "\e96e";
}

.prodicon-vote:before {
  content: "\e96f";
}

.prodicon-warranty:before {
  content: "\e970";
}

.prodicon-yandexkassa:before {
  content: "\e971";
}

.prodicon-signed:before {
  content: "\e99c";
}

.prodicon-star:before {
  content: "\e99d";
}

.prodicon-star-fill:before {
  content: "\e99e";
}

.prodicon-archive:before {
  content: "\e99f";
}

.prodicon-check:before {
  content: "\e9a0";
}

.prodicon-filter:before {
  content: "\e9a1";
}

.prodicon-lock:before {
  content: "\e9a2";
}

.prodicon-minus:before {
  content: "\e9a3";
}

.prodicon-plus:before {
  content: "\e9a4";
}

.prodicon-qr:before {
  content: "\e9a7";
}

.prodicon-inbox:before {
  content: "\e9a8";
}

.prodicon-outbox:before {
  content: "\e9a9";
}

.prodicon-clock-fill:before {
  content: "\e9bb";
}

.prodicon-document-landscape:before {
  content: "\e9bc";
}

.prodicon-caretnext:before {
  content: "\e9b7";
}

.prodicon-caretprev:before {
  content: "\e9b8";
}

.prodicon-exclamation-triangle:before {
  content: "\e9b9";
}

.prodicon-users:before {
  content: "\e9ba";
}

.prodicon-key:before {
  content: "\e9ad";
}

.prodicon-save:before {
  content: "\e9ae";
}

.prodicon-list:before {
  content: "\e9af";
}

.prodicon-success-fill:before {
  content: "\e9b0";
}

.prodicon-exclamation-triangle-fill:before {
  content: "\e9b1";
}

.prodicon-blocked:before {
  content: "\e9b2";
}

.prodicon-flag:before {
  content: "\e9b3";
}

.prodicon-flag-fill:before {
  content: "\e9b4";
}

.prodicon-alert-fill:before {
  content: "\e9b5";
}

.prodicon-error-fill:before {
  content: "\e9b6";
}

.prodicon-info-fill:before {
  content: "\e9bd";
}

.prodicon-chat:before {
  content: "\e9c8";
}

.prodicon-sort:before {
  content: "\e9cb";
}

.prodicon-sort-asc:before {
  content: "\e9be";
}

.prodicon-sort-desc:before {
  content: "\e9bf";
}

.prodicon-smile:before {
  content: "\e9cd";
}

.prodicon-unclearsign:before {
  content: "\e9ce";
}

.prodicon-sound-on:before {
  content: "\e9d7";
}

.prodicon-thumbs-down:before {
  content: "\e9d8";
}

.prodicon-thumbs-up:before {
  content: "\e9d9";
}

.prodicon-thumbtack:before {
  content: "\e9da";
}

.prodicon-promo:before {
  content: "\e9d5";
}

.prodicon-cooperatives:before {
  content: "\e9d6";
}

.prodicon-alert-system-fill:before {
  content: "\e9de";
}

.prodicon-view-plate::before {
  content: "\e9df";
}

.prodicon-view-list::before {
  content: "\e9e1";
}

.prodicon-view-tree::before {
  content: "\e9e0";
}

.prodicon-replacement::before {
  content: "\e9e2";
}

.prodicon-scale:before {
  content: "\e9c0";
}

.prodicon-move:before {
  content: "\e9c1";
}

.prodicon-bars:before {
  content: "\e9c2";
}

.prodicon-menu:before {
  content: "\e9e3";
}

.prodicon-connection-slow:before {
  content: "\e9e4";
}

.prodicon-connection-restored:before {
  content: "\e9e5";
}

.prodicon-connection-error:before {
  content: "\e9e6";
}

.prodicon-cloud-tokencertificate:before {
  content: "\e9e9";
}

.prodicon-dashboardsettings:before {
  content: "\e9ec";
}
/* end icons */

.b-body,
span.de_56F4564E24,
span.de_7F7A9366BC,
span.de_CCD88D350B,
span.quote,
.list-marker,
.list-counter-0 > div > *,
div.description_on_page div.p,
div.description_on_page div.p a,
.m-pageContent__side__header div.p,
.m-pageContent__side__header div.p a,
.m-pageContent__side__footer div.p,
.m-pageContent__side__right div.p,
.m-pageContent__side__right div.p a,
.m-pageContent__side__left div.p,
.m-pageContent__side__left div.p a {
  font-family: 'SBSans' !important;
  box-sizing: border-box;
  color: #1F1F22;
  font-size: 14px !important;
  line-height: 20px;
}

.m-pageContent__side__footer div.p a {
  font-family: 'SBSans' !important;
  box-sizing: border-box;
  font-size: 12px !important;
  line-height: 16px;
}

.b-body {
  background-color: #fff;
}

html {
  overflow: hidden;
}

.b-body * {
  font-family: inherit !important;
  box-sizing: border-box;
}

span.quote,
a {
  font-family: 'SBSans'!important;
  color: #1358BF!important;
  transition: color .2s;
}

a:hover,
span.quote:hover {
  color: #198CFE!important;
}

.subtitle {
  display: block;
  font-size: 12px;
  line-height: 16px;
  color: #949494;
}

.list-h {
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-h > li {
  display: inline-block;
  margin-right: 12px;
  padding-top: 4px;
  padding-bottom: 4px;
}

a.button,
.button {
  background-color: #fff;
  border: 1px solid #d0d7dd;
  border-radius: 16px;
  font-size: 14px !important;
  line-height: 16px;
  min-width: 96px;
  outline: none !important;
  padding: 7px 24px;
  color: #1F1F22!important;
  cursor: pointer;
  text-align: center;
  white-space: nowrap;
  transition: background-color .2s, border-color .2s, color .2s;
}

a.button:hover,
.button:hover {
  background-image: none;
  border-color: #1f1f22;
}

a.button:active,
.button:active {
  background-color: #d0d7dd;
  border-color: #d0d7dd;
}

a.button:focus,
.button:focus {
  border-color: #ffdd64;
}

a.button.small,
.button.small {
  min-width: 80px;
  padding: 5px 16px;
}


/* header  */
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  background-color: #fff;
  box-sizing: border-box;
  border-bottom: 1px solid #d0d7dd;
  padding: 6px 8px 6px 16px;
  margin: 0;
  position: relative;
  z-index: 12;
}

.logo {
  border: none;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: start;
  color: #0F5498!important;
  text-transform: uppercase;
  font-size: 20px!important;
  line-height: 24px!important;
  font-family: 'SBSans-Semibold', 'SBSans', sans-serif !important;
}

.logo-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  flex: 0 0 32px;
  margin-right: 16px;
}

.logo-img img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.nav-list ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.nav-list li {
  padding-left: 4px;
}

.nav-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 48px;
  height: 48px;
  padding: 0 8px;
  border-radius: 16px;
  transition: background-color .2s;
}

.nav-list [class^="prodicon-"], .nav-list [class*=" prodicon-"] {
  transition: color .2s;
}

.nav-list li a:hover {
  background-color: #f2f4f7;
}

.nav-list li a.active,
.nav-list li a:active {
  background-color: #E4E8EB;
}

.nav-list li a.active [class^="prodicon-"], .nav-list a.active [class*=" prodicon-"],
.nav-list a:active [class^="prodicon-"], .nav-list a:active [class*=" prodicon-"] {
 color: #0F5498!important
}

.right-sidebar {
  font-family: 'SBSans'!important;
  overflow-y: scroll;
  width: 424px;
  height: calc(100vh - 60px);
  position: fixed;
  top: 60px;
  right: 0;
  z-index: 11;
  padding: 24px;
  box-shadow: 0 1px 6px 0 rgba(48,53,97,0.15), 0 2px 30px 0 rgba(31,31,34,0.06);
  transform: translateX(110%);
  transition: .3s;
}

.right-sidebar.visible {
  margin-right: 0;
  transform: translateX(0);
  transition: .3s;
}

.right-sidebar h3 {
  font-style: normal;
  font-size: 16px;
  font-family: 'SBSans-Semibold'!important;
  line-height: 24px;
  color: #1F1F22;
  text-transform: none;
  margin: 0;
  padding: 0;
}

#service.right-sidebar a {
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  color: #1358BF;
  transition: color .2s;
}

#service.right-sidebar a:hover {
  transition: .2s;
  color: #198CFE;
}

#service.right-sidebar ul {
  list-style: none;
  padding: 16px;
  margin: 0;
  background-color: #fff;
  border: 1px solid #D0D7DD;
  border-radius: 16px;
}

#service.right-sidebar li a {
  font-family: 'SBSans-Light'!important;
  display: block;
  color: #1F1F22!important;
  padding: 6px 8px;
  background-color: #fff;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 2px;
  transition: .2s ;
}

#service.right-sidebar li a:hover {
  color: #198CFE!important;
}

#service.right-sidebar li:last-child {
  margin-bottom: 0;
}
/* end header */
/* left menu */
.b-workZone__side {
  background-color: #fff;
  padding: 0!important;
}

.b-workZone__side.m-workZone__side__nav {
  border-right: 1px solid #d0d7dd;
  padding: 8px 0 0;
}

#tabWrapperItems .b-tree {
  width: 100%!important;
  background-color: #fff;
}

.b-workZone__content.m-workZone__content__nav {
  padding: 0;
}
/* tabs */
.b-tabs__wrapperItems {
  background-color: #fff;
}

.b-tabs__selectorItems {
  display: flex;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  margin-top: 0;
  margin-bottom: 12px;
  padding: 0 10px;
  top: auto;
  height: auto;
  background-color: #fff;
}

.b-tabs__selectorItems > div {
  flex: 1 1 auto;
  overflow: hidden;
  position: relative;
}

.b-workZone__side.m-workZone__side__nav,
.b-tabs {
  width: 300px!important;
}

.b-tabs__selectorContent,
.m-tabs__selectorItem__selected > .b-tabs__selectorContent,
.m-tabs__selectorItem > .b-tabs__selectorContent,
.m-tabs__selectorItem__hovered > .b-tabs__selectorContent {
  background-color: #fff;
  font-size: 14px;
  line-height: 16px;
  padding: 12px 16px;
  height: auto;
  color: inherit;
}

.b-tabs__selectorContent {
  display: block;
  text-align: center;
  border-radius: 0;
}

.m-tabs__selectorItem__unselected.m-tabs__selectorItem__hovered > .b-tabs__selectorContent:after,
.m-tabs__selectorItem .b-tabs__selectorContent:after,
.b-tabs__selectorItem .b-tabs__selectorContent:after,
.m-tabs__selectorItem__selected .b-tabs__selectorContent:after {
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  display: block;
  position: absolute;
  content: "";
  z-index: 1;
  border: none;
  width: 100%;
  border-radius: 2px 2px 0 0;
  background-color: transparent;
  transition: background-color .5s;
}

.b-tabs__selectorItem .b-tabs__selectorContent:hover:after {
  background-color: #198CFE!important;
}

.m-tabs__selectorItem__selected .b-tabs__selectorContent:hover:after,
.m-tabs__selectorItem__selected .b-tabs__selectorContent:after {
  background-color: #1358BF!important;
}

#tabWrapper_search {
  padding: 0 10px;
}

.b-tabs__wrapperItem {
  padding: 0 0 0 10px;
}
/* end tabs*/
/* menu */
#tabWrapper_menu {
  font-family: 'SBSans'!important;
  padding: 0;
  margin: 0;
}

#tabWrapper_menu .b-tabs__wrapperItemInner {
  padding: 0;
  margin: 0;
}

#tabWrapper_menu .b-tree__itemContent {
  white-space: normal;
  display: flex;
  padding: 0;
  margin: 0;
  height: auto;
  max-height: 100%;
  width: auto;
  background: none;
}

#tabWrapper_menu .b-tree__itemText,
#tabWrapper_menu .b-tree__itemLink {
  padding: 0;
  margin: 0;
  height: auto;
  max-height: 100%;
  white-space: normal;
  line-height: 20px!important;
  font-size: 14px!important;
  font-style: normal!important;
  position: relative;
  display: inline-block;
}

#tabWrapper_menu .b-tree__itemText {
  font-family: 'SBSans'!important;
  padding: 8px 12px 8px 4px!important;
  height: auto;
}

#tabWrapper_menu .b-tree__itemLink {
  position: static;
  font-size: 14px!important;
  line-height: 18px!important;
}

#tabWrapper_menu .b-tree__items .b-tree__items .b-tree__itemText {
  font-family: 'SBSans-Light'!important;
  font-size: 14px!important;
  line-height: 18px!important;
  padding: 8px 12px 8px 4px!important;
}

#tabWrapper_menu .b-tree__items .b-tree__items .b-tree__itemLink {
  font-size: 14px!important;
  line-height: 18px!important;
}

#tabWrapper_menu .b-tree__i_expander_doClose_inner,
#tabWrapper_menu .b-tree__i_expander_doClose,
#tabWrapper_menu .b-tree__i_expander_doOpen_inner,
#tabWrapper_menu .b-tree__i_expander_doOpen,
#tabWrapper_menu .b-tree__spacer {
  width: auto!important;
  overflow: visible!important;
  position: static!important;
  height: auto!important;
  min-height: 0!important;
  max-height: 100%!important;
  line-height: 1!important;
  background: none;
}

[class^="prodicon-"], [class*=" prodicon-"],
#tabWrapper_menu .b-tree__i_expander_doClose_inner,
#tabWrapper_menu .b-tree__i_expander_doOpen_inner {
  /* use !important to prevent issues with browser extensions that change fonts */
  display: inline-block;
  font-family: 'prodicon' !important;
  color: #B2B8BF;
  speak: none;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: top;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#tabWrapper_menu .b-tree__i_expander_doClose_inner,
#tabWrapper_menu .b-tree__i_expander_doOpen_inner {
  padding-top: 9px!important;
  padding-bottom: 9px!important;
  font-size: 16px;
  color: #1358BF;
}

#tabWrapper_menu .b-tree__i_expander_doOpen:hover,
#tabWrapper_menu .b-tree__i_expander_doClose:hover {
  opacity: 1;
}

#tabWrapper_menu .b-tree__i_expander_doClose:hover .b-tree__i_expander_doClose_inner,
#tabWrapper_menu .b-tree__i_expander_doOpen:hover .b-tree__i_expander_doOpen_inner {
  color: #198CFE;
}

#tabWrapper_menu .b-tree__i_expander_doOpen_inner:before {
  content: "\e998";
  transform: rotate(-90deg);
  display: block;
}

#tabWrapper_menu .b-tree__i_expander_doClose_inner:before {
  content: "\e998";
}

#tabWrapper_menu .b-tree__spacer {
  flex: 0 0 28px;
  width: 28px!important;
}

#tabWrapper_menu .b-tree__items .b-tree__items .b-tree__spacer {
  flex: 0 0 24px;
  width: 24px!important;
  text-align: right;
}

#tabWrapper_menu .expander_img {
  padding: 14px 4px 14px 8px;
}

#tabWrapper_menu .b-tree__items .b-tree__items .expander_img {
  padding: 9px 4px 9px 0!important;
  height: auto;
}

#tabWrapper_menu .m-tree__itemText__selected,
#tabWrapper_menu .b-tree__itemLink:hover {
  color: #1358BF!important;
}

#tabWrapper_menu .m-tree__itemText__selected {
  font-weight: 600;
}

#tabWrapper_menu .b-tree__itemLink:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
/* end menu */
/* end left menu */
/* footer */
footer {
  padding: 10px 20px;
  background: #FFF;
  height: 50px!important;
  box-sizing: border-box;
  border-top: 1px solid #d0d7dd;
}

footer p {
  margin: 0!important;
  padding: 0;
}

.contacts a {
  font-size: 12px!important;
  line-height: 16px!important;
}
/* end footer */
/* main page project */
.main-page-box {
  flex: 0 0 auto;
  padding: 32px;
}

.main-page-box a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFFFFF;
  box-shadow: 0 4px 24px rgba(0,0,0,.08);
  border-radius: 16px;
  color: #1f1f22!important;
  font-size: 22px;
  line-height: 25px;
  width: 398px;
  height: 198px;
  padding: 20px;
  position: relative;
  transition: .4s;
}

.main-page-box a:hover {
  box-shadow: 0 10px 40px rgba(0,0,0,.15);
  transition: .4s;
  cursor: pointer;
  transform: translateY(-5px);
}

.document-body {
  font-family: 'SBSans';
  padding: 48px 32px;
  width: 100%;
  max-width: 1092px;
  min-height: calc(100vh - 60px);
  margin: 0 auto;
}

.project-box a {
  display: block;
  background-color: #fff;
  padding: 20px;
  height: 90px;
  box-shadow: 0 4px 24px rgba(0,0,0,.08);
  border-radius: 16px;
  font-size: 14px;
  line-height: 16px;
  font-family: 'SBSans-Semibold'!important;
  font-style: normal;
  color: #1f1f22!important;
  transition: .4s;
}

.project-box a:hover {
  box-shadow: 0 10px 40px rgba(0,0,0,.15);
  transition: .4s;
  cursor: pointer;
  transform: translateY(-5px);
}

.margin-bottom-24 {
  margin-bottom: 24px;
}

.margin-bottom-16 {
  margin-bottom: 16px !important;
}

.margin-bottom-12 {
  margin-bottom: 12px !important;
}

.margin-bottom-8 {
  margin-bottom: 8px !important;
}

.margin-bottom-4 {
  margin-bottom: 4px !important;
}

.margin-bottom-none {
  margin-bottom: 0 !important;
}

.padding-x-none {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.padding-y-32 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.padding-top-12 {
  padding-top: 12px;
}

.padding-top-8 {
  padding-top: 8px;
}

.padding-bottom-12 {
  padding-bottom: 12px;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.align-items-center {
  align-items: center !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.panel-color {
  background-color: #F2F4F7;
}

.panel-search {
  width: 100%;
  max-width: 1028px;
  margin: 0 auto;
}
/* content */
ol.list {
  list-style-type: none;
  counter-reset: num;
  margin: 0;
  padding: 15px 0 0 0;
  font-size: 14px;
}

ol.list a {
  font-size: 14px!important;
}

ol.list > li {
  position: relative;
  margin: 0;
  padding: 0 0 40px 52px;
}

ol.list > li:before {
  font-family: 'SBSans-Semibold' !important;
  box-sizing: border-box;
  content: counter(num);
  counter-increment: num;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  min-width: 36px;
  position: absolute;
  font-size: 14px;
  color: #1358BF;
  border-radius: 18px;
  border: 2px solid #1358BF;
  font-style: normal;
  line-height: 1.1;
  top: -8px;
  left: 0;
  text-align: center;
}

.list-num {
  display: flex;
  align-items: flex-start;
  margin-bottom: 12px;
}

.list-num i {
  font-family: 'SBSans-Semibold' !important;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  min-width: 36px;
  font-size: 14px;
  color: #1358BF;
  border-radius: 18px;
  border: 2px solid #1358BF;
  font-style: normal;
  line-height: 1.1;
  text-align: center;
  position: relative;
  margin-right: 16px;
  margin-top: -7px;
}

/* alert */
.message {
  background-color: #f2f8ff;
  border: 1px solid #1358bf;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
  position: relative;
}

.message.danger {
  background-color: #ffe5e8;
  border-color: #c11030;
}

.message.warning {
  background-color: #fff5e6;
  border-color: #f90;
}

.first.message {
  padding-left: 44px;
}

.i-label {
  position: absolute;
  left: 12px;
}

.message .i-label {
  left: 16px;
  font-size: 16px;
  line-height: 1.2;
}
/* end alert */
.b-article {
  background-color: #fff;
  border: 0;
  border-radius: 0;
  padding: 0;
}

.b-article__headerLayout {
  display: block;
  margin: 0 0 -4px;
  width: 100%;
  position: relative;
  z-index: 2;
  background-color: #F2F4F7;
}

.b-breadCrumbs {
  width: 100%;
}

.b-article__headerLayout tbody tr,
.b-article__headerLayout tbody td,
.b-article__headerLayout tbody {
  display: block;
  width: 100%;
  overflow: hidden;
}

li.b-breadCrumbs__item {
  font-style: normal;
  font-weight: 400;
  font-size: 12px!important;
  line-height: 18px;
  color: #7D838A;
  white-space: normal !important;
  display: inline;
  font-family: 'SBSans-Light'!important;
}

.b-breadCrumbs__item:before {
  content: "/";
  color: #B2B8BF;
  display: inline-block;
  padding: 0 10px 0 8px;
}

.b-breadCrumbs__link:visited,
.b-breadCrumbs__link {
  color: #B2B8BF!important;
  transition: color .2s;
}

.b-breadCrumbs__link:hover {
  color: #7D838A!important;
}

#headerSide__buttons {
  display: none;
}

.m-article__headerSide__nav {
  margin: 0;
  padding: 24px 32px 0;
  line-height: 1;
}

.b-article__wrapper,
.m-pageView__state__frame .b-article__preWrapper {
  height: 100%!important;
  overflow: auto;
}

.m-pageView__state__frame .b-article__wrapper {
  overflow: visible;
}

.description_on_page > .p:first-child {
  margin: 0!important;
}

.description_on_page > .p:first-child > h1,
.b-article .ic h1 {
  background-color: #F2F4F7;
  padding: 20px 32px 24px;
  display: block;
  margin-bottom: 0;
  color: #1F1F22;
  font-family: 'SBSans-Semibold'!important;
  text-transform: none;
  font-size: 21px;
  line-height: 32px;
}

.description_on_page > .p:first-child > h1,
.description_on_page > .p:first-child > .ic > h1 {
  margin: 0 -32px 32px!important;
}

.b-article .p {
  padding: 0 32px;
}

.b-article .p .p {
  padding: 0;
}

.b-article__innerWrapper {
  padding: 0;
}

.m-workZone__side__article .b-workZone__content {
  padding: 0;
}

/* end content */
/* end main page project */
/* text */
p {
  padding: 0;
  margin: 0 0 24px 0;
}

ol, ul {
  margin-top: 0;
  margin-bottom: 24px;
}

.right {
  float: right;
}

.txt-bold {
  font-family: 'SBSans-Semibold' !important;
}

.txt-normal {
  font-weight: normal;
  text-transform: inherit;
}

.txt-small {
  font-size: 12px;
  line-height: 16px;
}

.txt-normal {
  font-size: 16px;
  line-height: 24px;
}

.txt-large {
  font-size: 16px;
  line-height: 24px;
}

.txt-larger {
  font-size: 18px;
  line-height: 28px;
}

.txt-warning {
  color: #f90;
}

.txt-danger {
  color: #c11030;
}

.txt-info {
  color: #1358bf;
}

/* end text */
.flex-row {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
}

.box {
  display: block;
  padding: 24px 16px;
  border-radius: 16px;
  border: 1px solid #B2B8BF;
  background: #FFF;
  height: 100%;
  position: relative;
}

.first.box {
  padding-left: 44px;
}

.box .i-label {
  left: 16px;
}

a.box {
  border: none !important;
  box-shadow: 0 4px 24px rgba(0,0,0,.08);
  color: #1f1f22!important;
  padding: 16px;
  transition: .4s;
}

a.box:hover {
  box-shadow: 0 10px 40px rgba(0,0,0,.15);
  transition: .4s;
  cursor: pointer;
  transform: translateY(-5px);
}

.container {
  width: 100%;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -12px;
  margin-left: -12px;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-2:not(.list) {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.col-3:not(.list) {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4:not(.list) {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.col-5:not(.list) {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.col-6:not(.list) {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7:not(.list) {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.col-8:not(.list) {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.col-9:not(.list) {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10:not(.list) {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.col-11:not(.list) {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.col-12:not(.list) {
  flex: 0 0 100%;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-1:not(.list),
.col-2:not(.list),
.col-3:not(.list),
.col-4:not(.list),
.col-5:not(.list),
.col-6:not(.list),
.col-7:not(.list),
.col-8:not(.list),
.col-9:not(.list),
.col-10:not(.list),
.col-11:not(.list),
.col-12:not(.list),
.col,
.col-auto {
  position: relative;
  width: 100%;
  padding-right: 12px;
  padding-left: 12px;
}
/* fancybox */
.img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px;
  border-radius: 16px;
  max-width: 100%;
  margin-bottom: 16px;
  min-height: 200px;
  background-color: #F2F4F7;
}

.img-box a {
  display: block;
}

.img-box img {
  border: 0;
  display: block;
  max-width: 700px !important;
  max-height: 100% !important;
  width: auto;
  height: auto;
}
#fancybox-close {
  right: -35px!important;
}

/* Accordion */
.panel {
  margin-bottom: 16px;
  border: 1px solid #d0d7dd;
  border-radius: 16px;
  overflow: hidden;
}

.panel .title {
  align-items: center;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  border: 0;
  margin: 0;
  padding: 20px 32px;
}

.panel .content {
  display: none;
  border-top: 1px solid #d0d7dd;
}

.panel .content-box {
  padding: 24px 32px;
}

.panel .title h6 {
  font-size: 16px;
  line-height: 24px;
  font-family: 'SBSans-Semibold' !important;
  margin: 0;
  text-transform: none;
}

.r-180 {
  transform: rotate(180deg);
}

.panel > .title .prodicon-caretdown {
  color: #000 !important;
  font-size: 16px;
  line-height: 22px;
  margin-left: 16px;
}
/* end Accordion */
/* end fancybox */
/* end NEW STYLES */
